- entry_type: loop_invariant
  metadata:
    format_version: 0.2
    uuid: 319e4383-bd47-495a-a72a-b82264fb0ddf
    creation_time: 2023-02-17T13:45:05.279718Z
    producer:
      name: V2Y
      version: 1.0
    task:
      input_files:
        - c/loop-zilu/benchmark09_conjunctive.c
      input_file_hashes:
        c/loop-zilu/benchmark09_conjunctive.c: cbb880a0b31c47290ae6b1bfe763cab17b6f05cac00aeb58ed196f60365f9454
      specification: CHECK( init(main()), LTL(G ! call(reach_error())) )
      data_model: ILP32
      language: C
  location:
    file_name: c/loop-zilu/benchmark09_conjunctive.c
    file_hash: cbb880a0b31c47290ae6b1bfe763cab17b6f05cac00aeb58ed196f60365f9454
    line: 29
    column: 0
    function: main
  loop_invariant:
    string: 0 <= x && x == y
    type: assertion
    format: C

- entry_type: location_invariant
  metadata:
    format_version: 0.2
    uuid: 032fe4b8-8276-4039-939b-1a9cb0f52ec5
    creation_time: 2023-02-17T13:45:05.280132Z
    producer:
      name: V2Y
      version: 1.0
    task:
      input_files:
        - c/loop-zilu/benchmark09_conjunctive.c
      input_file_hashes:
        c/loop-zilu/benchmark09_conjunctive.c: cbb880a0b31c47290ae6b1bfe763cab17b6f05cac00aeb58ed196f60365f9454
      specification: CHECK( init(main()), LTL(G ! call(reach_error())) )
      data_model: ILP32
      language: C
  location:
    file_name: c/loop-zilu/benchmark09_conjunctive.c
    file_hash: cbb880a0b31c47290ae6b1bfe763cab17b6f05cac00aeb58ed196f60365f9454
    line: 35
    column: 0
    function: main
  location_invariant:
    string: y == 0
    type: assertion
    format: C

